var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/excursions/route.js")
R.c("server/chunks/[root-of-the-server]__aa074b84._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_excursions_route_actions_dc1023bd.js")
R.m(809309)
module.exports=R.m(809309).exports
